<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Login Page</title>
    <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
    <link th:href="@{/font-awesome/css/font-awesome.min.css}" rel="stylesheet">
    <style type="text/css">
        body {
            height: 100vh;
            display: flex;
            align-items: center;
            justify-content: center;
            background: rgb(7,102,173);
            background: linear-gradient(90deg, rgba(7,102,173,1) 0%, rgba(243,243,243,1) 89%);
        }
        .card{
            border: none;
            box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
            border-radius: 1rem;
        }
        p{
            color: #6c757d;
        }
    </style>
</head>
<body>
    <div class="container mt-5">
        <div class="row justify-content-center">
            <div class="col-md-4">
                <div class="card">
                    <div class="card-body text-center">
                        <div class="row">
                            <div class="col-md-12" style="margin-bottom: 2rem;">
                                <img th:src="@{/img/logo/logo-tazkia.png}" alt="">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12" style="margin-bottom: 0.5rem;">
                                <h4>
                                    <b>Accounting Tazkia</b>
                                </h4>
                                <p style="font-size: 0.8rem">software program that captures and records all accounting transactions. </p>
                            </div>
                            <div class="col-md-12 mb-2">
                                <a th:href="@{/oauth2/authorization/google}" class="btn btn-danger" type="button"><i class="fa fa-google"></i>&nbsp; Login With Google</a>
                            </div>
                            <div class="col-md-12 mb-2"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script th:src="@{/js/bootstrap.bundle.min.js}"></script>

</html>
